local fn = _gn(0x2208438012482A1A)
--- Forces an instant ped AI and Animation update. Use this if your transitions between animations (especially secondary upper body animations) are janky or not smooth.
-- Do note this is an expensive function.
function Global.ForcePedAiAndAnimationUpdate(ped, forceAiPreCameraUpdate, forceZeroTimestep)
	return fn(ped, forceAiPreCameraUpdate, forceZeroTimestep)
end
